[Bug 603675] Re: adobe flash plugins recently starting failing in firefox 3.6.6

Micah Gersten launchpad at micahscomputing.com
Sun Jul 11 14:47:30 UTC 2010


You seem to have 3 outdated versions of the Adobe Flash plugin
installed.   Could you please provide the results of the following
command run in a terminal:

apt-cache policy flashplugin-installer flashplugin-nonfree swfdec-
mozilla mozilla-plugin-gnash adobe-flashplugin

This will let us know what flash player packages you have installed so
that we can better diagnose your issue.  Thank you.

-- 
adobe flash plugins recently starting failing in firefox 3.6.6
https://bugs.launchpad.net/bugs/603675
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list